CREATE TABLE grc_otbi_intr_prsp_xref_2 (
    ROW_NUM              NUMBER(19, 0) ,
    INCIDENT_ID          VARCHAR2(1024),
    PERSP_TREE_ID        VARCHAR2(1024),
    PERSP_ITEMS          CLOB          ,
    PERSP_NAME           VARCHAR2(1024),
    PERSP_VALUE          CLOB          ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    ROW_NUM              NUMBER(19, 0) ,
    INCIDENT_ID          VARCHAR2(1024),
    PERSP_TREE_ID        VARCHAR2(1024),
    PERSP_ITEMS          CLOB          ,
    PERSP_NAME           VARCHAR2(1024),
    PERSP_VALUE          CLOB          ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CONSTRAINT pk_grc_otbi_intr_prsp_xref_2 PRIMARY KEY (INCIDENT_ID, PERSP_TREE_ID, INCIDENT_ID, PERSP_TREE_ID)
);
